* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  background: #e65a28;
  color: #1f1f1f;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
               Helvetica, Arial, sans-serif;
}

.container {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 40px 20px;
}

.logo-wrapper img {
  width: 420px;
  max-width: 70%;
  margin-bottom: 40px;
}

.manifesto {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.6;
  opacity: 0.85;
  margin-bottom: 50px;
}

.contacts {
  font-size: 0.75rem;
  opacity: 1;
  display: flex;
    flex-direction: column;
    gap:10px;
}

.contacts a {
    background:#d1bb96;
    padding:10px;
    border-radius:10px;
  color: #e65a28;
  font-weight:bold;
 
  text-decoration: none;
  transition: opacity 0.3s ease;
}

.contacts a:hover {
  opacity: 1;
}

.contacts span {
  margin: 0 10px;
}
